body
{
	margin:0px;
}
#container {
	overflow: hidden;
	background-color: transparent;
}
#container-wrapper {
	background-color: #DBEAE8;

}
#top_header_background{
	background-color: #000;
	height: 0px;
	width: auto;
}
#header {
	background-color: #000;
	width: auto;
	height: 420px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(Images/jamie_reign_header.jpg);
}
#nav_bar {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	font-size: .9em;
	font-family: Perpetua;
	text-align: center;
	font-weight: bold;
	height: 37px;
	width: 100%;
	float: left;
	background-color: #000;
	letter-spacing: .2em;
	clear: both;
}

/* to stretch the container div to contain floated list */
#nav_bar:after
{
content: ".";
display: block;
line-height: 1px;
font-size: 1px;
clear: both;
}

ul.navlist
{
	list-style: none;
	padding: 0;
	width: 1019px;
	margin: 0 auto;
	background-color: #CCC;
}

#content p {
	margin-bottom: 30px;
	
		
}

ul.navlist li
{
display: block;
float: left;
margin: 0;
padding: 0;
}

.navbutton1 {
	width:100px;
}	
.navbutton2 {
	width:143px;
}
.navbutton4 {
	width:164px;
}
.navbutton5 {
	width:197px;
}
.navbutton6 {
	width:158px;
}
.navbutton7 {
	width:257px;
}

.navbutton-bottom1 {width:102px;}
.navbutton-bottom2 {width:128px;}
.navbutton-bottom3 {width:159px;}
.navbutton-bottom4 {width:169px;}
.navbutton-bottom5 {width:148px;}
.navbutton-bottom6 {width:193px;}
.navbutton-bottom7 {width:120px;}
#nav_bar>ul.navlist li a { width: auto; }
#content  {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	font-family: Perpetua;
	font-size: 1.1em;
	text-align: left;
	font-weight: bold;
	letter-spacing: 1px;
	margin-top: 60px;
	margin-bottom: 0px;
	background-color: #DBEAE8;
	line-height: 250%;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 1px;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: top;
}
.characters_heading_p{
	text-align: center;
}
.synopsis_jr_heading{
	text-align: center;
}
.chicken_wings{
	float: right;
	}
	
.congee{
	float: right;
}

.grey-background
{
	background-color: #DBEAE8;
	text-align: center;
	width: auto;
	height: px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(Images/footer_mist.png);
}

#footer_header_background  {
	height: 350px;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	clear: both;
}


#footer_header  {
	ackground-color: transparent;
	background-repeat: no-repeat;
	width: auto;
	height: 127px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
.footer_nav {
	margin-right: auto;
	margin-left: auto;
	padding-top: 0em;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	font-size: 0.6em;
	font-family: Perpetua;
	text-align: center;
	font-weight: bold;
	height: 0px;
	width: auto;
	letter-spacing: .2em;
	background-repeat: repeat;
	background-position: left;
	position:relative;
	top:360px;
	left: -1px;
}

/* to stretch the container div to contain floated list */
.footer_nav:after
{
content: ".";
display: block;
line-height: 1px;
font-size: 1px;
clear: both;
}

ul.navlist li a
{
	display: block;
	width: 100%;
	padding: 0.5em;
	color: #FFF;
	text-decoration: none;
	background-color: #0A0A0A;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #292929;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #292929;
}

.footer_nav>ul.navlist li a { width: auto; }

ul.navlist li.current a
{
	color: #000;
	background-color: #8C8C8C;
}

ul.navlist li a:hover, ul.navlist li.current a:hover
{
	color: #599E9C;
	background: transparent;
	border-top-color: #0A0A0A;
	border-right-color: #282828;
	border-bottom-color: #282828;
	border-left-color: #0A0A0A;
}
#nav_background {
	background-color: #000;
	text-align: center;
	height: 50px;
	width: auto;
}
#footer_copyright {
	font-family: Perpetua;
	font-weight: bold;
	font-size: .8em;
	text-align: center;
	background-color: #000;
	width: auto;
	color: #FFF;
	letter-spacing: 0.1em;
	height: 50px;
}
.synopsis_header_p_stamp {
	width: 183px;
	height: 183px;
	position: relative;
	top: -200px;
	left: 790px;
}
.addthis-smartlayers, div#at4-share, div#at4-follow, div#at4-whatsnext, div#at4-thankyou {
    margin: 0;
    padding: 0;
    top: 480px;
}
